<?php
/**
 *   抵扣卡列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 08:35:58
 *
 */
namespace App\Repositories\Card;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\CardInfoModel::class;
    }

    
}
